Subject: Re: [bug#65485] [PATCH] gnu: guile-png: Update to 0.7.1.
From: Christopher Baines <[email-masked]>
To: "Artyom V. Poptsov" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 12 Sep 2023 08:50:27 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

"Artyom V. Poptsov" <[email-masked]> writes:

> [[PGP Signed Part:No public key for 935EBE0736DC857E created at 2023-09-10T23:49:14+0100 using RSA]]
> Hello everybody,
>
> this is just a gentle ping -- could somebody review my Guile-PNG
> patches?

I've gone ahead and merged the three patches in to one, I think because
the diff isn't confusing, this is fine in this case (if you'd changed
all the indentation in one commit for example, maybe there would be a
good reason to keep that separate).

I've pushed this to master as cdddc6bc28e2026b78800533069688e510df42f2.

Thanks,

Chris